KMOUTH(1)

NAME
kmouth - Kirjutatut kõnelev kasutajaliides kõnesüntesaatoritele

SYNOPSIS

kmouth [failinimi] [KDE üldised võtmed] [Qt&#8482; üldised võtmed]

KIRJELDUS

KMouth võimaldab inimestel, kes ise ei suuda kõnelda, lasta seda enda eest teha arvutil. Rakendus pakub ka kõneldud lausete ajaloo võimalust, lubades kasutajal valida varemkõneldud lauseid, mida uuesti kõnelda.

Pane tähele, et KMouth ei sisalda kõnesüntesaatorit, vaid eeldab, et see on juba süsteemi paigaldatud.

VõTMED

failinimi
    Avatav ajaloofail.

VAATA KA

kttsd(1), festival(1), mbrola(1), freetts(1)

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kmouth (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kmouth).

Täiendavat infot leiab ka KDE hõlbustusprojekti koduleheküljelt: http://accessibility.kde.org/.

AUTORID

KMouthi autor on Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR
Lauri Watts.